Translations by Yulin Yang

Yulin Yang has submitted the following strings to this translation. Contributions are visually coded: currently used translations, unreviewed suggestions, rejected suggestions.

112 of 12 results
5.
The advanced options dialog
2022-09-22
高级选项对话框
43.
allow-compression: invalid argument
2022-09-22
allow-compression: 无效参数
49.
invalid keyword “%s” in tls-version-min
2022-09-22
无效的关键字“%s”在 tls-version-min
67.
Asymmetric
2022-09-22
非对称
68.
Symmetric
2022-09-22
对称
79.
No
2022-09-22
113.
Enable or disable outgoing traffic compression config: allow-compression asym|yes
2022-09-22
启用或禁用传出流量压缩配置:allow-compression asym|yes
177.
TLS cipher string
2022-09-22
TLS 密码字符串
178.
Set a value for the --tls-cipher parameter. This can be useful for working with VPNs using deprecated hashing schemes.
2022-09-22
为 --tls-cipher 参数设置一个值。这对于使用已弃用的哈希方案的 VPN 非常有用。
183.
Sets the minimum TLS version we will accept from the peer (default is "1.0"). Examples for version include "1.0", "1.1", or "1.2".
2022-09-22
设置我们将从对等方接受的最低 TLS 版本(默认值为“1.0”)。版本示例包括“1.0”、“1.1”或“1.2”。
186.
_or highest
2022-09-22
或最高(_O)
187.
If set and version is not recognized, we will only accept the highest TLS version supported by the local SSL implementation.
2022-09-22
如果无法识别设置和版本,我们将仅接受本地 SSL 实现支持的最高 TLS 版本。